/* Tiny Carousel */
.gallery-k3sport { height: 1%; overflow:hidden; padding: 0 0 10px;  }
.gallery-k3sport .viewport { float: left; width: 100%; height: 330px; overflow: hidden; position: relative; }
/*.gallery-k3sport .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }*/
.gallery-k3sport .but-left { float:left; background:url("../images/arrow_thin_left_10x17px.png") no-repeat scroll 0 0 transparent; display: block; margin: 0; background-position: 0 0; text-indent: -999em; width: 10px; height: 17px; overflow: hidden; position: relative;margin-right: 10px; }
.gallery-k3sport .but-right { float:left; background:url("../images/arrow_thin_right_10x17px.png") no-repeat scroll 0 0 transparent; display: block; margin: 0; background-position: 0 0; text-indent: -999em; width: 10px; height: 17px; overflow: hidden; position: relative; }
.gallery-k3sport .but-left:hover, .gallery-k3sport .but-left:active {background:url("../images/arrow_thin_left_over_10x17px.png")}
.gallery-k3sport .but-right:hover, .gallery-k3sport .but-right:active {background:url("../images/arrow_thin_right_over_10x17px.png")} 
/*.gallery-k3sport .disable { visibility: hidden; }*/
.gallery-k3sport .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 0; }
.gallery-k3sport .overview li{ float: left; margin: 0 20px 0 0; padding: 0; height: 121px; width: auto;}
.gallery-k3sport .car-controls {
    position: absolute;
    padding-left: 20px;
    width: 50px;
    height: 24px;
    z-index: 1500;
    margin: -40px 0 0 910px;
    background-color: #fff;
}
